Contents
Index 🔎︎

# Wait Statement

Wait-lause keskeyttää ohjelman suorituksen millisekunneissa määritetyksi ajaksi.

### Syntax:

Wait millisekunnit

### Parameters:

Millisekunnit: numeerinen lauseke, joka antaa ajan (millisekunneissa), joka odotetaan ennen kuin ohjelmaa jatketaan.

## Error codes:

5 Virheellinen proseduurikutsu

### Example:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" & lTick & " kellojaksoa" ,0,"Tauko kesti"
    End Sub

Aiheeseen liittyvää

WaitUntil statement